import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-remembered',
  templateUrl: './remembered.component.html',
  styleUrls: ['./remembered.component.less']
})
export class RememberedComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
